Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 07:49:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Hala Elbizri                             11:32 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:32 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello Hala Elbizri , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:32 AM, 10th Nov                     Hala Elbizri                    2           11:32 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:32 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:32 AM, 10th Nov                     Hala Elbizri                    2           11:32 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:32 AM, 10th Nov                     Hala Elbizri                    1           11:32 AM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:32 AM, 10th Nov                     Hala Elbizri                    [email-masked]           11:33 AM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:33 AM, 10th Nov                   Sohaib                   Hi Hala ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:34 AM, 10th Nov                     Hala Elbizri                             11:34 AM, 10th Nov                     Hala Elbizri                    Return no one pass to take it           11:34 AM, 10th Nov                     Hala Elbizri                    Since Saturday           11:34 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 AM, 10th Nov                   Sohaib                   Could you please confirm if the following contact number is correct : +971507193009           11:42 AM, 10th Nov                     Hala Elbizri                    Yes           11:42 AM, 10th Nov                     Hala Elbizri                    Confirm           11:43 AM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:45 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           11:48 AM, 10th Nov                     Hala Elbizri                    No thank you           11:48 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238765